/*     204341 : 공백      */
.solid_line__204341__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__204341__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__204341__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__204341__ {height:20px}
}

/*     1724895 : 블록 설정      */
.block_option__1724895__ {display:table;width:100%}
.block_option__1724895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1724895__ .white-space {max-width:1100px !important;}
}

/*     1725185 : 셀 설정      */
.cell_option__1725185__ {display:table;width:100%}
.cell_option__1725185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1725185__ {box-sizing:border-box;min-height:px;padding:15px 20px;}
}

@media (min-width:768px){
	.col__1725185__ {box-sizing:border-box;min-height:px;}
}

@media (min-width:1024px){
	.col__1725185__ {box-sizing:border-box;min-height:335px;padding:25px 30px;}
}

/*     1724905 : 이미지      */
.img__1724905__ {max-width:100%}
.img__1724905__ * {box-sizing:border-box}
.img__1724905__ a {display:block;vertical-align:top}
.img__1724905__ img {width:400px;vertical-align:top}

/*     1725015 : 한줄 텍스트      */
@font-face {
    font-family: 'WarhavenB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2312-1@1.1/WarhavenB.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.text__1725015__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#d03636;letter-spacing:-0.03em;line-height:1.3em;  font-family: 'WarhavenB';
}
.text__1725015__ p a {color:#d03636}

@media all and (min-width:1024px){
	.text__1725015__ p {font-size:24px}
}

/*     1725025 : 타이틀 텍스트      */
.title__1725025__ {position:relative;font-size:0}
.title__1725025__::before {
	content:'';position:absolute;bottom: 0;left: 0;width: 100%;height: 1px;background: #d03636;
}
.title__1725025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.05em;line-height:1.4em;
}
.title__1725025__ p:before {content:'';position:absolute;background:#d03636;font-size:0}

.title__1725025__.style_top p {padding-top:10px}
.title__1725025__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1725025__.style_right p {padding-right:14px}
.title__1725025__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1725025__.style_bottom p {padding-bottom:12px}
.title__1725025__.style_bottom p:before {bottom:0;left:0;width:100%;height:4px}

.title__1725025__.style_left p {padding-left:14px}
.title__1725025__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1725025__.style_circle1 p {padding-left:18px}
.title__1725025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1725025__.style_circle2 p {padding-left:18px}
.title__1725025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d03636;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1725025__ p {font-size:24px}
	.title__1725025__.style_top p:before {width:24px}
	.title__1725025__.style_right p:before {height:24px}
	.title__1725025__.style_bottom p:before {}
	.title__1725025__.style_left p:before {height:24px}
}

/*     1725035 : 장문 텍스트      */
.textarea__1725035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.05em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1725035__ p {font-size:15px}
}

/*     1725195 : 셀 설정      */
.cell_option__1725195__ {display:table;width:100%}
.cell_option__1725195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1725195__ {box-sizing:border-box;min-height:px;padding:15px 20px;}
}

@media (min-width:768px){
	.col__1725195__ {box-sizing:border-box;min-height:px;}
}

@media (min-width:1024px){
	.col__1725195__ {box-sizing:border-box;min-height:335px;padding:25px 35px;}
}

/*     1725075 : 이미지      */
.img__1725075__ {max-width:100%}
.img__1725075__ * {box-sizing:border-box}
.img__1725075__ a {display:block;vertical-align:top}
.img__1725075__ img {width:400px;vertical-align:top}

/*     1725085 : 한줄 텍스트      */
@font-face {
    font-family: 'WarhavenB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2312-1@1.1/WarhavenB.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.text__1725085__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#d03636;letter-spacing:-0.03em;line-height:1.3em;  font-family: 'WarhavenB';
}
.text__1725085__ p a {color:#d03636}

@media all and (min-width:1024px){
	.text__1725085__ p {font-size:24px}
}

/*     1725095 : 타이틀 텍스트      */
.title__1725095__ {position:relative;font-size:0}
.title__1725095__::before {
	content:'';position:absolute;bottom: 0;left: 0;width: 100%;height: 1px;background: #d03636;
}
.title__1725095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.05em;line-height:1.4em;
}
.title__1725095__ p:before {content:'';position:absolute;background:#d03636;font-size:0}

.title__1725095__.style_top p {padding-top:10px}
.title__1725095__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1725095__.style_right p {padding-right:14px}
.title__1725095__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1725095__.style_bottom p {padding-bottom:12px}
.title__1725095__.style_bottom p:before {bottom:0;left:0;width:100%;height:4px}

.title__1725095__.style_left p {padding-left:14px}
.title__1725095__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1725095__.style_circle1 p {padding-left:18px}
.title__1725095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1725095__.style_circle2 p {padding-left:18px}
.title__1725095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d03636;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1725095__ p {font-size:24px}
	.title__1725095__.style_top p:before {width:24px}
	.title__1725095__.style_right p:before {height:24px}
	.title__1725095__.style_bottom p:before {}
	.title__1725095__.style_left p:before {height:24px}
}

/*     1725105 : 장문 텍스트      */
.textarea__1725105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.05em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1725105__ p {font-size:15px}
}

/*     1725555 : 점선      */
.dashed_line__1725555__ {display:block;position:relative;width:100%;height:120px}
.dashed_line__1725555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1725555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1725555__ {height:80px}
}

/*     1725765 : 타이틀 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__1725765__ {font-size:0}
.title__1725765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;   font-family: 'Happiness-Sans-Bold';
}
.title__1725765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1725765__.style_top p {padding-top:10px}
.title__1725765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1725765__.style_right p {padding-right:14px}
.title__1725765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1725765__.style_bottom p {padding-bottom:12px}
.title__1725765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1725765__.style_left p {padding-left:14px}
.title__1725765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1725765__.style_circle1 p {padding-left:18px}
.title__1725765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1725765__.style_circle2 p {padding-left:18px}
.title__1725765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1725765__ p {font-size:34px}
	.title__1725765__.style_top p:before {width:34px}
	.title__1725765__.style_right p:before {height:34px}
	.title__1725765__.style_bottom p:before {width:34px}
	.title__1725765__.style_left p:before {height:34px}
}

/*     1725775 : 한줄 텍스트      */
@font-face {
    font-family: 'Happiness-Sans-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.text__1725775__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;  font-family: 'Happiness-Sans-Regular';
}
.text__1725775__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1725775__ p {font-size:20px;text-align:center;}
}

/*     1725785 : 탭 버튼 이미지      */
.tab_info__1725785__ {display:table;width:100%}
.tab_info__1725785__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1725785__ {max-width:100%}
.img__1725785__ * {box-sizing:border-box}
.img__1725785__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__1725785__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1725785__.on > a {border-color:#215591;background:#215591;}
.img__1725785__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1725785__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1725785__ > a {height:50px;border-radius:50px;}
	.img__1725785__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1726615 : 탭 버튼 이미지      */
.tab_info__1726615__ {display:table;width:100%}
.tab_info__1726615__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1726615__ {max-width:100%}
.img__1726615__ * {box-sizing:border-box}
.img__1726615__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__1726615__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1726615__.on > a {border-color:#215591;background:#215591;}
.img__1726615__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1726615__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1726615__ > a {height:50px;border-radius:50px;}
	.img__1726615__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1725795 : 탭 버튼 이미지      */
.tab_info__1725795__ {display:table;width:100%}
.tab_info__1725795__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1725795__ {max-width:100%}
.img__1725795__ * {box-sizing:border-box}
.img__1725795__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__1725795__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1725795__.on > a {border-color:#215591;background:#215591;}
.img__1725795__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1725795__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1725795__ > a {height:50px;border-radius:50px;}
	.img__1725795__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1725805 : 탭 버튼 이미지      */
.tab_info__1725805__ {display:table;width:100%}
.tab_info__1725805__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1725805__ {max-width:100%}
.img__1725805__ * {box-sizing:border-box}
.img__1725805__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__1725805__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1725805__.on > a {border-color:#215591;background:#215591;}
.img__1725805__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1725805__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1725805__ > a {height:50px;border-radius:50px;}
	.img__1725805__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1725815 : 탭 버튼 이미지      */
.tab_info__1725815__ {display:table;width:100%}
.tab_info__1725815__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1725815__ {max-width:100%}
.img__1725815__ * {box-sizing:border-box}
.img__1725815__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__1725815__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1725815__.on > a {border-color:#215591;background:#215591;}
.img__1725815__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1725815__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1725815__ > a {height:50px;border-radius:50px;}
	.img__1725815__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1725825 : 공백      */
.solid_line__1725825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1725825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1725825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1725825__ {height:20px}
}

/*     1726675 : 타이틀 텍스트      */
.title__1726675__ {font-size:0}
.title__1726675__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1726675__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1726675__ p {padding-right:15px;font-size:42px}
	.title__1726675__ p:before {width:10px;height:10px;}
}

/*     1726685 : 탭 컨텐츠 블록 설정      */
.block_option__1726685__ {display:table;width:100%}
.block_option__1726685__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab0'] {display:none;}

/*     1726695 : 공백      */
.solid_line__1726695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1726695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1726695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1726695__ {height:0px}
}

/*     1726705 : 제목&내용 가로형      */
.text_horizontal__1726705__ .title__1726705__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1726705__ .text__1726705__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.8em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1726705__:after {content:'';display:block;clear:both}
	.text_horizontal__1726705__ .title__1726705__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1726705__ .text__1726705__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1726705__ .title__1726705__ {font-size:16px}
	.text_horizontal__1726705__ .text__1726705__ {font-size:16px}
}

/*     1726715 : 공백      */
.solid_line__1726715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1726715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1726715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1726715__ {height:20px}
}

/*     1725835 : 타이틀 텍스트      */
.title__1725835__ {font-size:0}
.title__1725835__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1725835__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1725835__ p {padding-right:15px;font-size:42px}
	.title__1725835__ p:before {width:10px;height:10px;}
}

/*     1725845 : 탭 컨텐츠 블록 설정      */
.block_option__1725845__ {display:table;width:100%}
.block_option__1725845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab0'] {display:none;}

/*     1725855 : 공백      */
.solid_line__1725855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1725855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1725855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1725855__ {height:0px}
}

/*     1725865 : 제목&내용 가로형      */
.text_horizontal__1725865__ .title__1725865__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1725865__ .text__1725865__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.8em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1725865__:after {content:'';display:block;clear:both}
	.text_horizontal__1725865__ .title__1725865__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1725865__ .text__1725865__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1725865__ .title__1725865__ {font-size:16px}
	.text_horizontal__1725865__ .text__1725865__ {font-size:16px}
}

/*     1725875 : 공백      */
.solid_line__1725875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1725875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1725875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1725875__ {height:20px}
}

/*     1726625 : 타이틀 텍스트      */
.title__1726625__ {font-size:0}
.title__1726625__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1726625__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1726625__ p {padding-right:15px;font-size:42px}
	.title__1726625__ p:before {width:10px;height:10px;}
}

/*     1726635 : 탭 컨텐츠 블록 설정      */
.block_option__1726635__ {display:table;width:100%}
.block_option__1726635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     1726645 : 공백      */
.solid_line__1726645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1726645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1726645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1726645__ {height:0px}
}

/*     1726655 : 제목&내용 가로형      */
.text_horizontal__1726655__ .title__1726655__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1726655__ .text__1726655__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.8em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1726655__:after {content:'';display:block;clear:both}
	.text_horizontal__1726655__ .title__1726655__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1726655__ .text__1726655__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1726655__ .title__1726655__ {font-size:16px}
	.text_horizontal__1726655__ .text__1726655__ {font-size:16px}
}

/*     1726665 : 공백      */
.solid_line__1726665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1726665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1726665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1726665__ {height:20px}
}

/*     1725885 : 타이틀 텍스트      */
.title__1725885__ {font-size:0}
.title__1725885__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1725885__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1725885__ p {padding-right:15px;font-size:42px}
	.title__1725885__ p:before {width:10px;height:10px;}
}

/*     1725895 : 탭 컨텐츠 블록 설정      */
.block_option__1725895__ {display:table;width:100%}
.block_option__1725895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     1725905 : 공백      */
.solid_line__1725905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1725905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1725905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1725905__ {height:0px}
}

/*     1725915 : 제목&내용 가로형      */
.text_horizontal__1725915__ .title__1725915__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1725915__ .text__1725915__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.8em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1725915__:after {content:'';display:block;clear:both}
	.text_horizontal__1725915__ .title__1725915__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1725915__ .text__1725915__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1725915__ .title__1725915__ {font-size:16px}
	.text_horizontal__1725915__ .text__1725915__ {font-size:16px}
}

/*     1725925 : 공백      */
.solid_line__1725925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1725925__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1725925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1725925__ {height:20px}
}

/*     1725935 : 타이틀 텍스트      */
.title__1725935__ {font-size:0}
.title__1725935__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1725935__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1725935__ p {padding-right:15px;font-size:42px}
	.title__1725935__ p:before {width:10px;height:10px;}
}

/*     1725945 : 탭 컨텐츠 블록 설정      */
.block_option__1725945__ {display:table;width:100%}
.block_option__1725945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     1725955 : 공백      */
.solid_line__1725955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1725955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1725955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1725955__ {height:0px}
}

/*     1725965 : 제목&내용 가로형      */
.text_horizontal__1725965__ .title__1725965__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1725965__ .text__1725965__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.8em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1725965__:after {content:'';display:block;clear:both}
	.text_horizontal__1725965__ .title__1725965__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1725965__ .text__1725965__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1725965__ .title__1725965__ {font-size:16px}
	.text_horizontal__1725965__ .text__1725965__ {font-size:16px}
}

/*     1725975 : 공백      */
.solid_line__1725975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1725975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1725975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1725975__ {height:20px}
}

/*     1725985 : 타이틀 텍스트      */
.title__1725985__ {font-size:0}
.title__1725985__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1725985__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1725985__ p {padding-right:15px;font-size:42px}
	.title__1725985__ p:before {width:10px;height:10px;}
}

/*     1725995 : 탭 컨텐츠 블록 설정      */
.block_option__1725995__ {display:table;width:100%}
.block_option__1725995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     1726005 : 공백      */
.solid_line__1726005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1726005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1726005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1726005__ {height:0px}
}

/*     1726015 : 제목&내용 가로형      */
.text_horizontal__1726015__ .title__1726015__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1726015__ .text__1726015__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.8em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1726015__:after {content:'';display:block;clear:both}
	.text_horizontal__1726015__ .title__1726015__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1726015__ .text__1726015__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1726015__ .title__1726015__ {font-size:16px}
	.text_horizontal__1726015__ .text__1726015__ {font-size:16px}
}

/*     1726025 : 공백      */
.solid_line__1726025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1726025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1726025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1726025__ {height:20px}
}

/*     1726035 : 타이틀 텍스트      */
.title__1726035__ {font-size:0}
.title__1726035__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1726035__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1726035__ p {padding-right:15px;font-size:42px}
	.title__1726035__ p:before {width:10px;height:10px;}
}

/*     1726045 : 탭 컨텐츠 블록 설정      */
.block_option__1726045__ {display:table;width:100%}
.block_option__1726045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     1726065 : 제목&내용 가로형      */
.text_horizontal__1726065__ .title__1726065__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1726065__ .text__1726065__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.8em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1726065__:after {content:'';display:block;clear:both}
	.text_horizontal__1726065__ .title__1726065__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1726065__ .text__1726065__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1726065__ .title__1726065__ {font-size:16px}
	.text_horizontal__1726065__ .text__1726065__ {font-size:16px}
}

/*     1726055 : 공백      */
.solid_line__1726055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1726055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1726055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1726055__ {height:0px}
}

/*     1726075 : 공백      */
.solid_line__1726075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1726075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1726075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1726075__ {height:20px}
}

/*     1726245 : 타이틀 텍스트      */
.title__1726245__ {font-size:0}
.title__1726245__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1726245__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1726245__ p {padding-right:15px;font-size:42px}
	.title__1726245__ p:before {width:10px;height:10px;}
}

/*     1726255 : 탭 컨텐츠 블록 설정      */
.block_option__1726255__ {display:table;width:100%}
.block_option__1726255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     1726265 : 공백      */
.solid_line__1726265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1726265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1726265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1726265__ {height:0px}
}

/*     1726275 : 제목&내용 가로형      */
.text_horizontal__1726275__ .title__1726275__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1726275__ .text__1726275__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.8em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1726275__:after {content:'';display:block;clear:both}
	.text_horizontal__1726275__ .title__1726275__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1726275__ .text__1726275__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1726275__ .title__1726275__ {font-size:16px}
	.text_horizontal__1726275__ .text__1726275__ {font-size:16px}
}

/*     1726285 : 공백      */
.solid_line__1726285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1726285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1726285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1726285__ {height:20px}
}

/*     1726295 : 타이틀 텍스트      */
.title__1726295__ {font-size:0}
.title__1726295__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1726295__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1726295__ p {padding-right:15px;font-size:42px}
	.title__1726295__ p:before {width:10px;height:10px;}
}

/*     1726305 : 탭 컨텐츠 블록 설정      */
.block_option__1726305__ {display:table;width:100%}
.block_option__1726305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab3'] {display:none;}

/*     1726315 : 공백      */
.solid_line__1726315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1726315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1726315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1726315__ {height:0px}
}

/*     1726325 : 제목&내용 가로형      */
.text_horizontal__1726325__ .title__1726325__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1726325__ .text__1726325__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.8em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1726325__:after {content:'';display:block;clear:both}
	.text_horizontal__1726325__ .title__1726325__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1726325__ .text__1726325__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1726325__ .title__1726325__ {font-size:16px}
	.text_horizontal__1726325__ .text__1726325__ {font-size:16px}
}

/*     1726335 : 공백      */
.solid_line__1726335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1726335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1726335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1726335__ {height:20px}
}

/*     1726345 : 타이틀 텍스트      */
.title__1726345__ {font-size:0}
.title__1726345__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1726345__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1726345__ p {padding-right:15px;font-size:42px}
	.title__1726345__ p:before {width:10px;height:10px;}
}

/*     1726355 : 탭 컨텐츠 블록 설정      */
.block_option__1726355__ {display:table;width:100%}
.block_option__1726355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab3'] {display:none;}

/*     1726365 : 공백      */
.solid_line__1726365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1726365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1726365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1726365__ {height:0px}
}

/*     1726375 : 제목&내용 가로형      */
.text_horizontal__1726375__ .title__1726375__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1726375__ .text__1726375__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.8em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1726375__:after {content:'';display:block;clear:both}
	.text_horizontal__1726375__ .title__1726375__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1726375__ .text__1726375__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1726375__ .title__1726375__ {font-size:16px}
	.text_horizontal__1726375__ .text__1726375__ {font-size:16px}
}

/*     1726385 : 공백      */
.solid_line__1726385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1726385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1726385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1726385__ {height:20px}
}

/*     1726395 : 타이틀 텍스트      */
.title__1726395__ {font-size:0}
.title__1726395__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1726395__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1726395__ p {padding-right:15px;font-size:42px}
	.title__1726395__ p:before {width:10px;height:10px;}
}

/*     1726405 : 탭 컨텐츠 블록 설정      */
.block_option__1726405__ {display:table;width:100%}
.block_option__1726405__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab4'] {display:none;}

/*     1726425 : 제목&내용 가로형      */
.text_horizontal__1726425__ .title__1726425__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1726425__ .text__1726425__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.8em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1726425__:after {content:'';display:block;clear:both}
	.text_horizontal__1726425__ .title__1726425__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1726425__ .text__1726425__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1726425__ .title__1726425__ {font-size:16px}
	.text_horizontal__1726425__ .text__1726425__ {font-size:16px}
}

/*     1726415 : 공백      */
.solid_line__1726415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1726415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1726415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1726415__ {height:0px}
}

/*     1726435 : 공백      */
.solid_line__1726435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1726435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1726435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1726435__ {height:20px}
}

/*     1726445 : 타이틀 텍스트      */
.title__1726445__ {font-size:0}
.title__1726445__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__1726445__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__1726445__ p {padding-right:15px;font-size:42px}
	.title__1726445__ p:before {width:10px;height:10px;}
}

/*     1726455 : 탭 컨텐츠 블록 설정      */
.block_option__1726455__ {display:table;width:100%}
.block_option__1726455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab4'] {display:none;}

/*     1726465 : 공백      */
.solid_line__1726465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1726465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1726465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1726465__ {height:0px}
}

/*     1726475 : 제목&내용 가로형      */
.text_horizontal__1726475__ .title__1726475__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1726475__ .text__1726475__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.8em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1726475__:after {content:'';display:block;clear:both}
	.text_horizontal__1726475__ .title__1726475__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__1726475__ .text__1726475__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1726475__ .title__1726475__ {font-size:16px}
	.text_horizontal__1726475__ .text__1726475__ {font-size:16px}
}

/*     1726485 : 공백      */
.solid_line__1726485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1726485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1726485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1726485__ {height:20px}
}

